Results 1 to 4 of 4

Thread: nothing provides 'libclc(llvm13)' needed by the to be installed Mesa-libOpenCL-21.2.3-289.3.i586

  1. #1

    Default nothing provides 'libclc(llvm13)' needed by the to be installed Mesa-libOpenCL-21.2.3-289.3.i586

    nothing provides 'libclc(llvm13)' needed by the to be installed Mesa-libOpenCL-21.2.3-289.3.i586

    I have this message after update Tubleweed.Release: 20211012
    I have installed libclc
    version 0.2.0+llvm13.0.0.

  2. #2
    Join Date
    Sep 2012
    Posts
    6,960

    Default Re: nothing provides 'libclc(llvm13)' needed by the to be installed Mesa-libOpenCL-21.2.3-289.3.i586

    Just wait until rebuilt libclc will be available.

  3. #3
    Join Date
    May 2018
    Location
    Québec city
    Posts
    44

    Default Re: nothing provides 'libclc(llvm13)' needed by the to be installed Mesa-libOpenCL-21.2.3-289.3.i586

    Same error here with same tumbleweed version. It's there since last week ... Please somebody update livclc(llvm13) ...
    I've been lurking on update to see if KDE plasma 5.23 would be there by any luck!

    Regards,
    BT

  4. #4

    Default Re: nothing provides 'libclc(llvm13)' needed by the to be installed Mesa-libOpenCL-21.2.3-289.3.i586

    Quote Originally Posted by PerfMonk View Post
    Please somebody update livclc(llvm13) ...
    Use bug report for that. Or - simply wait.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •